#sxmmaintenance #main {
  top: -80px !important;
}
#sxmmaintenance .open-content #main .contentRR {
  width: 980px;
  float: left;
}
#sxmmaintenance .open-content #main .contentRRMain {
  padding: 12px 20px 12px 20px;
  background: #fff;
  margin: 0 0 0 0;
  text-align: center;
}
#sxmmaintenance .open-content #main .contentRRHeader980 {
  background: url("../img/white-980px-top.png") no-repeat;
  height: 8px;
  overflow: hidden;
}
#sxmmaintenance .open-content #main .contentRRFooter980 {
  background: url("../img/white-980px-bottom.png") no-repeat;
  height: 8px;
  overflow: hidden;
}
#sxmmaintenance h2 {
  font-size: 16px;
}
#sxmmaintenance p {
  padding: 10px;
}
#sxmmaintenance .clearfix {
  display: block;
}
#sxmmaintenance .ico-service {
  display: block;
  overflow: hidden;
  text-indent: -1000px;
  background: url("../img/button-large-select-platform.png") no-repeat 0 0;
  height: 95px;
}
#sxmmaintenance .siri-off {
  background-position: 0px 0px;
  width: 250px;
}
#sxmmaintenance .siri-on {
  background-position: 0px -100px;
  width: 250px;
}
#sxmmaintenance .xm-on {
  background-position: -250px -100px;
  width: 250px;
}
#sxmmaintenance .serviceLink {
  text-align: center;
  font-size: 14px;
  padding: 15px;
  font-family: Arial, Helvetica, sans-serif;
}
#sxmmaintenance .serviceSirius {
  text-align: center;
}
#sxmmaintenance .serviceXM {
  text-align: center;
}
#sxmmaintenance .serviceLeftOutside {
  padding: 30px 50px 30px 150px;
  float: left;
}
#sxmmaintenance .serviceRightOutside {
  padding: 30px 150px 30px 50px;
  float: left;
}